<xml> </xml>

Better ListView Class Reference |

# BetterListView.IsSortSuspended Property

Gets a value indicating whether the control does not re-sort items while updating.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public bool IsSortSuspended { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace